version: 0.1.60
files:
  - url: Hagicode-Desktop-Setup-0.1.60.exe
    sha512: WrsgW1x5D/k/jV3CEZOQlVhYpFib3hSHlP4xNVhn/jZi5xl0WsgOKjicDANHclqLkJP57ZhdBFK9rNRtQaBXKg==
    size: 231688984
path: Hagicode-Desktop-Setup-0.1.60.exe
sha512: WrsgW1x5D/k/jV3CEZOQlVhYpFib3hSHlP4xNVhn/jZi5xl0WsgOKjicDANHclqLkJP57ZhdBFK9rNRtQaBXKg==
releaseDate: '2026-06-01T01:02:42.378Z'
